 .inquiry-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #34b44a36;
    border-radius: 20px;
    padding: 50px 80px;
    margin: 80px auto;
    width: 85%;
    max-width: 1100px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
}

  .inquiry-section:hover {
    /* box-shadow: 0 8px 10px #5badea5c; */
}

    .inquiry-text {
      flex: 1;
    }

    .inquiry-text h2 {
    color: #ffffff;
    font-size: 28px;
    margin-bottom: 15px;
}
    .inquiry-text p {
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 25px;
}

    .inquiry-text p a {
      color: #ffd25d;
      font-weight: 600;
      text-decoration: none;
    }

    .inquiry-text a.button {
    /* background: linear-gradient(135deg, #4077fb, #5badea); */
    color: #fff;
    border: none;
    padding: 10px 24px;
    font-weight: 600;
    border-radius: 30px;
    transition: 0.3s;
    /* box-shadow: 0 3px 5px rgb(64 119 250); */
    }

    .inquiry-text a.button:hover {
      background-color: #009a24;
      transform: translateY(-2px);
    }

    .inquiry-image {
      flex: 1;
      text-align: right;
    }

    .inquiry-image img {
    max-width: 50%;
    height: auto;
}

    @media (max-width: 900px) {
      .inquiry-section {
        flex-direction: column;
        text-align: center;
        padding: 40px 30px;
      }

      .inquiry-image {
        margin-top: 30px;
        text-align: center;
      }

      .inquiry-image img {
        max-width: 220px;
      }
    }